
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display:block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:111;

 
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Roboto', sans-serif !important;
  margin:15px 0px;
  float:right !important;

}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  padding: 5px 0px;
  font-size: 15px;
  margin:10px 7px;
  color: #8a8a8a;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 400;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li > a.active {
  color: #194970;
  border-bottom:1px solid #f4761f;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 0px;
}
#cssmenu ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  right: 0px;
  top: 4.5px;
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 9px;
  background: #e62a0e;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  display:none;
  

  
}
#cssmenu ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  right: 5.7px;
  top: 11.5px;
  display: block;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-top-color: #ffffff;
  z-index: 99;
   display:none;
  
}
#cssmenu ul > li.has-sub:hover > a:before {
  border-top-color: #fff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  -webkit-transition: top .2s ease, opacity .2s ease;
  -moz-transition: top .2s ease, opacity .2s ease;
  -ms-transition: top .2s ease, opacity .2s ease;
  -o-transition: top .2s ease, opacity .2s ease;
  transition: top .2s ease, opacity .2s ease;
  
}
#cssmenu > ul > li > ul {
  top: 91px;
  padding-top: 8px;
  
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 31px;
  opacity: 1;
   margin-left:10px;
}
#cssmenu.align-right > ul > li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  top: 40px;
 
}
#cssmenu ul ul > li:hover > ul {
  top: 0;
  left: 178px;
  padding-left: 10px;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 178px;
  padding-left: 0;
  padding-right: 10px;
  opacity: 1;
}
#cssmenu ul ul li a {
  width: 180px;
  padding: 16px 12px;
  font-size: 13px;
  font-weight: 400;
  border-bottom:1px solid #123e61;
  color: #fff;
  text-decoration: none;
  background: #194970;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  text-align:left;
  text-transform:capitalize;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li > a:hover,
#cssmenu ul ul li.active > a {
  color: #fff;
  background-color:#f4761f !important;
}

#cssmenu ul ul > li.has-sub > a:after {
  right: 12px;
  top: 9.5px;
  background: #fff;
  background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#cssmenu.align-right ul ul > li.has-sub > a:after {
  right: auto;
  left: 12px;
}
#cssmenu ul ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: 16px;
  border-top-color: transparent;
  border-left-color: #ffffff;
}
#cssmenu.align-right ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: auto;
  left: 16px;
  border-top-color: transparent;
  border-right-color: #ffffff;
  border-left-color: transparent;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: #1c89b5;
}
#cssmenu.align-right ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: #1c89b5;
}
@media all and (max-width: 1065px) {
  #cssmenu {
    width: 100%;
	position:absolute;
	left:0;
	top:10;
	
	


  }
  
  #cssmenu ul { background-color: rgba(255, 255, 255, .9);

color: rgba(255, 255, 255, .9);  }
  
  
	 #cssmenu ul,
  #cssmenu ul ul ul,
  #cssmenu > ul,
  #cssmenu.align-center > ul,
  #cssmenu > ul > li > ul,
  #cssmenu > ul > li:hover > ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu ul ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul ul li:hover > ul,
  #cssmenu.align-right ul ul ul li:hover > ul {
     position: relative;
    left: 0;
    right: auto;
    top: 0;
    width: 100%;
    display: none;
    padding: 0;
    opacity: 1;
    text-align: left;
	
	
	 
  }
  #cssmenu ul li {
    width: 100%;
	border-bottom:1px solid #f0f0f0;
	
  }
  
   #cssmenu ul li a {
    width: 100%;

	border-bottom:none !important;
	
  }
  
    #cssmenu ul li a:hover {

	background-color:#f4761f;
	color:#fff;
	

	
  }
  
  #cssmenu > ul > li > a,
  #cssmenu ul ul li a
 {
	  width:100%;
    border-radius: 0;
    box-shadow: none;
    background: none;
	margin:0px;
	padding:10px 0px;
	
	
	 
  }
  #cssmenu ul li a {
    padding-left: 12.5px;
  }
 #cssmenu > ul > li:hover > ul {

   margin-left:0px;
}
  #cssmenu ul ul li a {
	  color:#194970;
	  padding:10px 20px;
	  


  }
  #cssmenu ul ul ul li a {
    padding-left:0px;
  }
  #cssmenu ul ul ul ul li a {
    padding-left:0px;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul li.has-sub > a:after,
  #cssmenu ul ul li.has-sub > a:before {
    display: none;
	z-index:11111;
	
  }
  #cssmenu #menu-button {
    position: relative;
    display: block;
    padding: 25px;
    cursor: pointer;
	width:32px;
	margin:0px 20px;
    font-size: 13px;
    color: #ffffff;
	background: #f4761f;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:299;
	float:right;
   
  }
  #cssmenu .submenu-button {
    position: absolute;
    right: 0;
    display: block;
    width: 53px;
    height:36px;
    border-left: 1px solid #f0f0f0;
    z-index: 10;
    cursor: pointer;
	z-index:11111;
	
  }
  #cssmenu ul ul .submenu-button {
    height: 41px;
  }
  
  #cssmenu #menu-button:after {
    content: '';
    position: absolute;
    right: 11.5px;
    top: 14.5px;
    display: block;
	width:28px;

	padding:2px; 
	border-top:4px solid #fff;
	border-bottom:4px solid #fff;
	
	
 
  
  }
  
    #cssmenu #menu-button:before {
    content: '';
    position: absolute;
    right: 11.5px;
    top: 30.5px;
    display: block;
	width:28px;

	padding:2px; 
	border-top:4px solid #fff;
	z-index:11111;
	
	
  }
  #cssmenu ul .submenu-button:after {
  
    content: '';
    position: absolute;
    right: 12.5px;
    top: 3.5px;
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 15px;
    background: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
	z-index:11111;
	
	
  }
  #cssmenu ul .submenu-button.submenu-opened:after,
  #cssmenu #menu-button.menu-opened:after {
    background-position: 0 -28px;
  }
  #cssmenu ul ul .submenu-button:after {
    top: 16.5px;
  }

  #cssmenu .submenu-button:before {
    content: '';
    position: absolute;
    right: 22.5px;
    top: 16.5px;
    display: block;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #171717;
	z-index:1111111;
    
  }
  #cssmenu ul ul .submenu-button:before {
    top: 19.5px;
  }
  
  #cssmenu .submenu-button.submenu-opened:before {
    border-top-color: #171717;
	
  }
}
